body, td, th	{font-family: "Verdana", "Geneva", "Helvetica", sans-serif;
	color: #030303;
	line-height: 110%;
	font-size: 1em;
	margin-left: 0em;}

p {
	line-height: 1.4em;
}

th {
	font-weight:  600;
}
.top-menu {
	color: #BABABA;
	font-size: 11px;
	padding: 0,25,0,0;
	padding-right: 25px;
}

.top-menu a {
	color: #FFFFFF;
}


.left-menu {
	font-size: 0.9em;
}

ul {
	list-style: dot outside;
}

ul, ol {
	margin: 0;
	padding: 0;
}

lh {
	font-weight:  bold;
}

li {
	font-weight:  normal;
	margin: 0.5em 0em 0.5em 3em;
}



.page-title	{
	line-height: 100%; 
	font-size: 10px; 
	font-weight: 100; 
	margin-bottom:0em;
	margin-top:0.5em;
	color: #FEFEEE;
	}

h1.page-title 	{
font-family: "Arial Narrow", "Arial", "Verdana", "Geneva", "Helvetica", sans-serif;
	font-size: 25px; 
	margin:5px; 
	margin-left: 0;
	}


h2	{
	font-size: 210%;
	}

h3	{
	font-size: 160%;
	}

h4	{
	font-size: 130%;
	}

h5	{
	font-size: 100%;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: "Arial Narrow", "Arial", "Geneva", "Helvetica", sans-serif;
	font-weight:300; 
	color: #77280E;
	margin: 1em 0em 0em 0em;
	padding: 0;
	line-height: 120%; 
}

h4, h5, h6 {
	font-weight:700; 
}

sup, sub {
	font-size: 80%;
}

.page-title a {
	color: #FEFEEE;
	text-decoration: none;
}
	
.small-normal {	font-size: 0.8em;}

.ordinal-text{
	font-size: 1em;
	margin-left: 3em;
	margin-right: 3em;
	padding:0;
}


ul.menu {
	list-style-type: none;
	margin: 0.5em 0em 0.5em 0em;
	padding: 0;
}


li.current-menu {
	color:		#606060;
	display:	block;
	background: #eaeadd;
	margin: 0em;
	padding: 0.2em 0.3em 0.2em 1.2em;
	font-size: 0.9em;
}	

.inline-list {
		display: block;
		width: 40%;
		float: right;
		background: #eAeAdd;
		margin:	0 0 0 1em;
		border: 1px;
		padding: 2em;
}

.inline-list-fifty {
		display: block;
		width: 100%;
		background: #eaeadd;
		margin:	0;
		padding: 0.5em 2em 1em 2em;
		border: 1px;
}

.inline-list p, .inline-list-fifty p {
	margin-top: 0.5em;
	font-size: 0.8em; 
}	

.inline-list-fifty H4 {
margin-top: 1em;
}

.list-head li   {
	padding: 0;
	margin:0;
	font-weight:600; 
}


li.list-menu{
	padding-left:1.5em;
	margin: 0.5em 0em;
	font-size: 0.8em;
}


	

q, cite {
font-style: italic;
}

cite {
font-weight: 800;
}

.note {
font-size:0.7em;
}

.bordered TD,  TABLE.bordered {
border: 1px solid #999;
border-collapse: collapse;
empty-cells: show;
padding: 5px;
}
